
#stacks_in_25_page21 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_27_page21 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_31_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_37_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_39_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_35_page21 {
	margin: 10px 0px 0px 0px;
}
